<?php
/**
 * pragmaMx - Usermap Module
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 1.1 $
 * $Author: tora60 $
 * $Date: 2014-03-24 16:49:34 $
 */

defined('mxMainFileLoaded') or die('access denied');

mxGetLangfile(basename(__DIR__));

?><!DOCTYPE HTML>
<html>
<head>
  <title><?php echo _UMAP_USERS ?></title>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="layout/style/style.css.php?t=<?php echo MX_THEME ?>" type="text/css" />
  <style type="text/css">
    a {font-size: 10px;}
    ul {margin: 0;}
    ul li {margin: 0 0 0 1em; line-height:normal;}
  </style>
</head>
<body class="bodyallone">

<?php
if (isset($_GET['names'])) {
    $names = explode(".", $_GET['names']);
    if ($names) {
        ?><ul><?php
        foreach($names as $user) {
          echo "<li><a href=\"modules.php?name=Userinfo&amp;uname=" . urlencode($user) . "\" target=\"_blank\">" . $user . "</a></li>";
        }
        ?></ul><?php
    }
}

?>

</body>
</html>